@charset "utf-8";

#article.fc .gist table td, #article.fc .gist table tr {
	border: 0px solid #d8d8d8 !important;
}

#article.fc .gist .table-content {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.youtubeWrap {
  position : relative;
  width : 100%;
  padding-bottom : 56.25%
}

.youtubeWrap iframe {
  position : absolute;
  width : 100%;
  height : 100%
}

.tistory-table-style-1 {
  border-spacing: 0 !important;
  border-collapse: collapse !important;
}

.tistory-table-style-1 {
  margin-top: 0 !important;
  margin-bottom: 16px !important;
}

.tistory-table-style-1 {
  display: block !important;
  width: 100% !important;
  overflow: auto !important;
}

.tistory-table-style-1 th {
  font-weight: 600 !important;
}

.tistory-table-style-1 th,
.tistory-table-style-1 td {
  padding: 6px 13px !important;
  border: 1px solid #dfe2e5 !important;
}

.tistory-table-style-1 tr {
  background-color: #fff !important;
  border-top: 1px solid #c6cbd1 !important;
}

.tistory-table-style-1 tr:nth-child(2n) {
  background-color: #f6f8fa !important;
}

.github_calendar {
	font-family: Helvetica, arial;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	min-height: 143px;
	text-align: center;
  padding: 5px;
	margin-top: 42px;
}

.calendar-graph text.wday,
.calendar-graph text.month {
    font-size: 10px;
    fill: #aaa;
}

.contrib-legend {
    text-align: right;
    padding: 0px;
    display: none;
    float: right;
}

.contrib-legend .legend {
    display: inline-block;
    list-style: none;
    margin: 0 5px;
    position: relative;
    bottom: -1px;
    padding: 0;
}

.contrib-legend .legend li {
    display: inline-block;
    width: 10px;
    height: 10px;
}

.text-small {
    font-size: 12px;
    color: #767676;
}

.calendar-graph {
    padding: 5px 0 0;
    text-align: center;
}

.contrib-column {
    padding: 15px 0;
    text-align: center;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    font-size: 11px;
}

.contrib-column-first {
    border-left: 0;
}

.table-column {
    display: none;
    width: 1%;
    padding-right: 10px;
    padding-left: 10px;
    vertical-align: top;
}

.contrib-number {
    font-weight: 300;
    line-height: 1.3em;
    font-size: 24px;
    display: block;
    color: #333;
}

.calendar img.spinner {
    width: 70px;
    margin-top: 50px;
    min-height: 70px;
}

.monospace {
    text-align: center;
    color: #000;
    font-family: monospace;
}

.monospace a {
    color: #1D75AB;
    text-decoration: none;
}

.contrib-footer {
    font-size: 11px;
    padding: 0 10px 12px;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
    height: 26px;
}

.left.text-muted {
    float: left;
    margin-left: 9px;
    color: #767676;
}
.left.text-muted a {
    color: #4078c0;
    text-decoration: none;
}
.left.text-muted a:hover,
.monospace a:hover {
    text-decoration: underline;
}

h2.f4.text-normal.mb-3 {
    display: none;
}

.float-left.text-gray {
    float: left;
}
#user-activity-overview{
    display:none;
}

.dsq-widget ul.dsq-widget-list {
	padding: 0 !important;
	margin: 0 !important;
	text-align: left !important;
}

img.dsq-widget-avatar {
	width: 32px !important;
	height: 32px !important;
	border: 0px !important;
	margin: 0px !important;
	padding: 0px 3px 3px 0px !important;
	float: left !important;
}

a.dsq-widget-user {
	font-weight: bold !important;
}

a.dsq-widget-thread {
	font-weight: bold !important;
}

p.dsq-widget-meta {
	clear: both;
	font-size: 80% !important;
	padding: 0 !important;
	margin: 0 !important;
}

li.dsq-widget-item {
	margin: 15px 0 !important;
	list-style-type: none !important;
	clear: both !important;
}

span.dsq-widget-clout {
	padding: 0 2px !important;
	background-color: #ff7300 !important;
	color: #fff !important;
}

table.dsq-widget-horiz td {
	padding-right: 15px !important;
}

.dsq-widget-comment p {
	display: inline !important;
}

blockquote.blockquote-style1 {
    background: url("./images/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #333 !important;
    margin: 15px 0 !important;
    padding: 5px 5px 10px 60px !important;
}
blockquote.blockquote-style1 p {
    margin-bottom: 10px !important;
}
blockquote.blockquote-style1 cite {
    color: #a1a1a1 !important;
    display: block !important;
    font-size: 14px !important;
}

blockquote.blockquote-style0 {
    background: url("./images/bg-blockquote.gif") no-repeat scroll 15px 18px #fff !important;
    border: 1px dashed #ccc !important;
    clear: both !important;
    font-style: italic !important;
    margin: 15px 0 !important;
    padding: 15px 15px 15px 50px !important;
}
blockquote.blockquote-style0 p {
    margin-bottom: 10px !important;
}
blockquote.blockquote-style0 cite {
    color: #a1a1a1 !important;
    display: block !important;
    font-size: 14px !important;
}

blockquote.blockquote-style3 {
    background-color: #fff4e5 !important;
    border-left: 6px solid #ffc472 !important;
    margin: 15px 0 !important;
    padding: 15px !important;
}
blockquote.blockquote-style3 p {
    margin-bottom: 10px !important;
}
blockquote.blockquote-style3 cite {
    color: #a1a1a1 !important;
    display: block !important;
    font-size: 14px !important;
}

blockquote.blockquote-style2 {
    border-left: 5px solid #ddd !important;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5) !important;
    margin: 15px 0 !important;
    padding: 15px !important;
}
blockquote.blockquote-style2 p {
    margin-bottom: 10px !important;
}
blockquote.blockquote-style2 cite {
    color: #a1a1a1 !important;
    display: block !important;
    font-size: 14px !important;
}